Pular para o conteúdo principal
POST
/
v1
/
export-jobs
/
{jobId}
/
cancel
Cancelar um trabalho de exportação
curl --request POST \
  --url https://matcher.sandbox.lerian.net/v1/export-jobs/{jobId}/cancel \
  --header 'Authorization: Bearer <token>'
{
  "bytesWritten": 123,
  "createdAt": "<string>",
  "downloadUrl": "<string>",
  "error": "<string>",
  "expiresAt": "<string>",
  "fileName": "<string>",
  "finishedAt": "<string>",
  "format": "<string>",
  "id": "<string>",
  "recordsWritten": 123,
  "reportType": "<string>",
  "startedAt": "<string>",
  "status": "<string>"
}

Autorizações

Authorization
string
header
obrigatório

Bearer token authentication (format: "Bearer {token}")

Cabeçalhos

X-Request-Id
string

Um identificador único para rastrear a requisição entre serviços.

Parâmetros de caminho

jobId
string
obrigatório

ID do trabalho de exportação

Resposta

Indica que a requisição foi bem-sucedida e a resposta contém os dados esperados.

bytesWritten
integer
createdAt
string
downloadUrl
string
error
string
expiresAt
string
fileName
string
finishedAt
string
format
string
id
string
recordsWritten
integer
reportType
string
startedAt
string
status
string